.pagebar {
	padding: 0.2em 0.5em;
	margin-right: 0.1em; 
	margin-bottom: 1.0em;
	border: 0px solid #ccc;
	background: transparent;
	text-decoration: none;
	text-align: center;
}

.pagebar a,.pageList .this-page {
	border: 0px solid #9AAFE5;
	text-decoration: none;
background-color: #FCEBED;	
	padding: 2px 4px 2px 4px;
}

.pagebar a:visited {
	border: 0px solid #9AAFE5;
	text-decoration: none;
background-color: #FCEBED;	
	padding: 2px 4px 2px 4px;
}

.pagebar .break {
   color: #F5C6D0;
	padding: 2px 4px 2px 4px;
	border: none;
	background: #FCEBED;
	text-decoration: none;
}

.pagebar .this-page {
	border: 0px solid #FFB6D2;
	padding: 2px 4px 2px 4px;
	font-weight: bold;
	background: #FFB6D2;
	color: #fff;
}

.pagebar a:hover {
	color: #ffffff !important;

	background-color: #FEB8CE;
}

.pagebar .inactive
{
	background: #FCEBED;
   border: 0px solid #cccccc;
   color: #F5C6D0;
   text-decoration: none;
   padding: 0.2em 0.5em;
}
